local fn = _gn(0xDEC6B25F5DC8925B)
--- SET_TV_CHANNEL_PLAYLIST
-- @param tvChannel :
-- @param playlistName :
-- @param restart :
function Global.SetTvChannelPlaylist(tvChannel, playlistName, restart)
	return _in2(fn, tvChannel, _ts(playlistName), restart)
end
